.xblock {
	display: flex;
	flex: 1 1 0;
	flex-direction: column;
	gap: 32px;
	padding: 32px;
	border-radius: 8px;
	background: #f5f5f5;
	color: #333;
}
.xblock_clear {
	padding: 0;
	background: none;
}
.xblock_tight {
	gap: 16px;
}
.xblock_news {
	gap: 16px;
}
.xblock_in-slide {
	height: 100%;
}
.xblock_grow-image {}

.xblock__description {
	flex-grow: 1;
	/*margin-bottom: 32px;*/
	font-size: 16px;
}
.xblock__description_center {
	align-items: center;
}

.xblock__header {
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: 600;
	line-height: 135%;
}
.xblock__subheader {
	margin-bottom: 8px;
	font-weight: 600;
	line-height: 145%;
}
.xblock__text {
	line-height: 145%;
}
.xblock__description_center .xblock__header,
.xblock__description_center .xblock__text {
	text-align: center;
}
.xblock__image {}
.xblock__img {
	display: block;
	width: 100%;
	border-radius: 8px;
}
.xblock__relative {
	position: relative;
	border-radius: 8px;
}
.xblock__arrow {
	position: absolute;
	right: 16px;
	bottom: 16px;
}

.xblock_grow-image .xblock__image {
	flex-grow: 1;
}
.xblock_grow-image .xblock__description {
	flex-grow: 0;
}

.xblock__link,
.xblock__link:hover,
.xblock__link:active {
	display: inline-block;
	color: #333;
}

.xblock__reviewer {}
.xblock__reviewer-fio,
.xblock__reviewer-post {
	overflow: hidden;
	height: 25px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.xblock__reviewer-post {
	font-weight: bold;
}
.xblock__reviews-button-block {
	display: flex;
	justify-content: center;
	padding-top: 44px;
}

@media (max-width: 767px) {
	.xblock              {padding: 16px;}
	.xblock_clear        {padding: 0;}
	.xblock_about-ims    {padding: 8px;}
	.xblock__description {font-size: 14px;}
	.xblock__header      {font-size: 16px;}
	.xblock__arrow       {right: 16px; bottom: 16px;}
	.xblock_about-ims .xblock__arrow {right: 8px; bottom: 8px;}
}
@media (max-width: 475px) {
	.xblock_about-ims    {flex: initial initial initial; padding: 16px;}
	.xblock__description {margin-bottom: 16px;}
	.xblock__header      {margin-bottom: 7px;}
	.xblock__reviews-button {width: 100%; justify-content: center;}
}
